@import url('https://fonts.googleapis.com/css?family=Oswald:400,700');  

body {
	font-family: Ubuntu;
	font-size: 18px;
	background-color: whitesmoke;
	}
.divPageBody {
	width: 80%;
	margin-top: 100px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 500px;
	}
.divVersionNumber {
	font-size: 12px;
	position: fixed;
	top: 0;
	right: 0;
	color: gray;
	padding-right: 3px;
	}
.divProgramName {
	font-family: "Oswald";
	font-size: 64px;
	margin-top: 20px;
	text-align: center;
	vertical-align: bottom;
	letter-spacing: -3px;
	height: 4em;
	line-height: 1em;
	cursor: pointer; 
	}
.divProgramName a {
	color: black;
	text-decoration: none;
	cursor: pointer; 
	}
.divButtonArray {
	margin-top: -50px;
	}
.divButtonArray label {
	display: inline;
	}

.tdButton {
	width: 80px;
	}
.divButtonAndLabel {
	text-align: center;
	cursor: pointer;
	}
.divRatingLabel {
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 14px;
	}
.emojiChar {
	font-size: 42px;
	margin-top: 5px;
	}
.myRadio {
	font-size: 64px;
	color: lightgray;
	}
.myRadioChecked {
	color: black;
	font-weight: bold;
	color: green;
	}
.myRadioHover {
	color: darkgray;
	}
.divButtonTitle {
	margin-top: -5px;
	}

.divPassButton {
	font-size: 64px;
	text-align: center;
	margin-top: 35px;
	color: silver;
	display: none;
	cursor: pointer;
	}
.divPassButtonLabel {
	font-size: 14px;
	margin-top: 20px;
	color: black;
	}
	
.divBoxContainingProgram {
	width: 550px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid silver;
	padding: 12px;
	visibility: hidden;
	}
.divTwitterButtonGroup {
	text-align: center;
	margin-top: 25px;
	display: none;
	}
.divScreenName {
	font-size: 14px;
	margin-top: 8px;
	}
.divScreenName a {
	color: darkslategray;
	cursor: pointer;
	}

.mainTable {
	margin-top: 90px;
	margin-left: auto;
	margin-right: auto;
	}
.tdLeftPanel {
	width: 40%;
	vertical-align: top;
	padding: 3px;
	line-height: 150%;
	}
.tdRightPanel {
	width: 60%;
	vertical-align: top;
	}
.divProgramList {
	width: 65%;
	margin-left: 30%;
	margin-right: 5%;
	padding: 3px;
	border: 1px solid #ddd;
	background-color: white;
	}
.divTabList {
	width: 65%;
	margin-left: 30%;
	margin-right: 5%;
	margin-top: -38px;
	}
.divTabList .nav {
	margin-bottom: -1px;
	}
.divTabList li {
	cursor: pointer;
	width: 90px;
	}
.divTabList li a {
	color: black;
	}
.divProgramInList {
	cursor: pointer;
	padding: 2px;
	}
.itemHighlighted {
	color: white;
	background-color: #086DD6;
	}
.divEmojiInList {
	display: table-cell;
	font-size: 20px;
	width: 24px;
	padding-right: 0px;
	vertical-align: middle;
	}
.divProgramNameInList {
	display: table-cell;
	vertical-align: middle;
	}
.divSearchLink {
	font-size: 20px;
	float: right;
	cursor: pointer;
	}
.divSearchLink a {
	color: gray;
	}
.divPermaLink {
	font-size: 20px;
	float: left;
	cursor: pointer;
	}
.divPermaLink a {
	color: gray;
	}
.divAddToWatchlist {
	font-size: 20px;
	margin-left: 25px;
	cursor: pointer;
	}
.divAddToWatchlist a {
	color: gray;
	}
.divNotLoggedOnScreen {
	margin-top: 200px;
	text-align: center;
	display: none;
	}
.divNotLoggedOnText {
	line-height: 200%;
	margin-top: 10px;
	margin-bottom: 10px;
	}
.divLoggedOnScreen {
	display: none;
	}
.spEmojiCode {
	font-size: 2em;
	}
.divInfoAboutProgram {
	margin-top: 2px;
	margin-bottom: 30px;
	}
.divRank {
	float: right;
	}
.divAvgRating {
	}
.divInfoIcon {
	font-size: 20px;
	margin-top: 8px;
	}
.divInfoIcon a {
	color: darkslategray;
	}
.divLinksToPages {
	margin-top: 15px;
	font-size: 14px;
	}
.divLinksToPages a {
	color: black;
	}

.divComments {
	display: none;
	border: 1px solid silver;
	padding: 8px;
	background-color: whitesmoke;
	margin-top: 20px;
	margin-bottom: 20px;
	}

/* 7/28/20 by DW */
	.divViewRatings {
		display: none;
		width: 500px;
		}
	.divRatingsViewerTitle {
		font-family: "Oswald";
		font-size: 36px;
		font-weight: 700;
		font-style: normal;
		letter-spacing: -0.01em;
		line-height: 1.1;
		margin-bottom: 15px;
		color: black;
		text-shadow: 1px 1px white;
		text-align: center;
		}
	.divRatingsViewerTable {
		margin-top: 0;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
		}
	.divRatingsViewerTable thead > tr > td {
		font-weight: bold;
		border: none;
		}
	.divRatingsViewerTable td {
		padding: 3px;
		padding-right: 10px;
		min-width: 30px;
		border: 1px solid gainsboro;
		text-align: left;
		}
	.divRatingsViewerTable .tdRight {
		text-align: right;
		}
	
	
	.divWhoRatedProgram {
		margin-top: 15px;
		margin-left: 10px;
		margin-right: 10px;
		width: 550px;
		font-size: 14px;
		line-height: 130%;
		text-align: center;
		}
	.spWhoRatedLabel {
		font-weight: bold;
		}
	.divWhoRatedProgram a {
		color: black;
		}
	
	.divHighlightedButtonAndLabel {
		background-color: lemonchiffon;
		border: 1px dotted silver;
		}
	
	.divDisplayedList {
		margin-bottom: 100px;
		}
	.tdUpdateScreenname {
		}
	.tdUpdateWhen {
		white-space: nowrap;
		}
	.divRatingsViewerTable .tdCenter {
		text-align: center;
		}
	
	.emojiFromRating a {
		font-size: 18px;
		cursor: pointer;
		text-decoration: none;
		}
	
	.btnListDisplayerOk {
		width: 65px;
		}
	.spTwitterUserLink a {
		color: black;
		}
/* 8/6/20 by DW */
	.divListTable {
		margin-left: auto;
		margin-right: auto;
		}
	.divListTable td {
		padding: 3px;
		padding-right: 10px;
		border: 1px dotted silver;
		}
	.divListTable thead > tr > td {
		font-weight: bold;
		border: none;
		}
	.divListTable .tdRight {
		text-align: right;
		}
	.divListTableWithRatings td {
		padding-top: 1px;
		padding-bottom: 1px;
		}
	.divProgramListTable td {
		padding: 4px;
		}
/* 8/8/20 by DW */
	.divListDisplayer .modal-header {
		background-color: beige;
		}
	.divListDisplayerTitle {
		font-weight: bold;
		font-size: 22px;
		}
	.divRatingsUser {
		font-size: 16px;
		font-weight: normal;
		width: 80%;
		margin-left: auto;
		margin-right: auto;
		}
	.divRatingsUserImage {
		display: table-cell;
		width: 48px;
		padding-top: 4px;
		padding-right: 6px;
		}
	.divRatingsUserText {
		display: table-cell;
		vertical-align: middle;
		padding-top: 0;
		}
	.divRatingsUserLink {
		font-size: 18px;
		font-weight: bold;
		margin-bottom: 3px;
		}
	.divRatingsUserDescription {
		font-size: 12px;
		font-weight: normal;
		line-height: 140%;
		}
/* 8/14/20 by DW */
	.divRatingClass {
		margin-bottom: 3px;
		}
	.divMenubar .brand {
		cursor: pointer;
		}
/* 10/10/20 by DW */
	.divWatchlist {
		margin-left: 10px;
		margin-right: 10px;
		width: 550px;
		font-size: 14px;
		line-height: 130%;
		text-align: center;
		}
	.spWatchlistLabel {
		font-weight: bold;
		}
	.divWatchlist a {
		color: black;
		cursor: pointer;
		}

/* styles for tablet */
	@media only screen 
	and (min-device-width : 481px) 
	and (max-device-width : 768px) {
		.divPageBody {
			width: 98%;
			}
		.divMenubar .container { 
			width: 85%;
			}
		.tdLeftPanel {
			width: 25%;
			}
		.divTabList, .divProgramList {
			width: 100%;
			margin-left: 0;
			}
		.tdRightPanel {
			width: 70%;
			}
		.divBoxContainingProgram {
			width: inherit;
			}
		}
/* styles for phone */
	@media only screen 
	and (min-device-width : 320px) 
	and (max-device-width : 480px) {
		.divPageBody {
			margin-top: -40px;
			width: 98%;
			font-size: 14px;
			}
		.divMenubar {
			display: none;
			}
		.tdLeftPanel {
			width: 50%;
			font-size: 14px;
			line-height: 150%;
			}
		.tdRightPanel {
			width: 50%;
			padding-left: 5px;
			}
		.divTabList, .divProgramList {
			width: 100%;
			margin-left: 0;
			}
		.divProgramInList {
			padding: 1px;
			}
		.divBoxContainingProgram {
			width: inherit;
			padding: 0;
			padding-left: 5px;
			}
		.divTabList li {
			width: 80px;
			}
		.divProgramName {
			font-family: "Ubuntu";
			font-size: 22px;
			letter-spacing: -2px;
			height: 1em;
			}
		.myRadio {
			font-size: 24px;
			}
		.divButtonTitle {
			}
		.divSearchLink {
			display: none;
			}
		.divPermaLink {
			display: none;
			}
		.tdButton {
			padding-bottom: 25px;
			}
		.divRatingLabel {
			margin-top: 0;
			}
		.divBoxContainingProgram {
			border: none;
			}
		.divButtonArray {
			margin-top: -65px;
			padding-left: 15px;
			}
		
		.divButtonAndLabel {
			text-align: left;
			vertical-align: middle;
			font-size: 14px;
			}
		.emojiChar {
			font-size: 24px;
			padding-left: 7px;
			padding-right: 7px;
			}
		.spTitleForPhone {
			vertical-align: 4;
			}
		.divInfoAboutProgram {
			display: none;
			font-size: 14px;
			margin-top: 20px;
			}
		.divRank {
			float: inherit;
			font-size: 14px;
			}
		
		.divButtonArray {
			margin-top: 25px;
			}
		.divWhoRatedProgram {
			width: inherit;
			}
		.divListDisplayer .modal {
			width: 90%;
			margin-left: 5%;
			margin-right: 5%;
			left: 0;
			}
		.divListDisplayer .modal.fade.in {
			top: 5%;
			bottom: 5%;
			|
		}
